@charset "UTF-8";
/* CSS Document */
body {
  color: #000;
}
img {
  height: auto;
  vertical-align: bottom;width: 100%;
	object-fit: contain;
}
p,h1,h2 {
	display: inline-block;
}
.sp {
	display: block;
}
.pc {
	display: none;
}
@media screen and (min-width:1025px) {
	.sp {
		display: none;
	}
	.pc {
		display: block;
	}
}
/*======main_bottom======*/
.main_child {
	z-index: 0;
}
.melt {
	z-index: 10;
	position: sticky;
	top: 0;
	max-width: 70%;
}
/*========product========*/
#product_area {
	background-color: #FFF5DB;
	display: flex;
	flex-direction: column;
	align-items: center;
}
h1 {
	font-size: 24px;
	text-align: center;
	padding-top: 70px;
}
.product_flex {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 30px;
	padding-bottom: 60px;
}
.product {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 90%;
	max-width: 708px;
	margin-bottom: 40px;
}
.calmmerry {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 90%;
}
.bottle {
	padding-top: 2em;
}
.link-button-area {
	width: 11em;
	margin-top: 18px;
}
.price {
	margin-top: 24px;
	font-size: 16px;
}
@media screen and (min-width:1025px) {
	.product_flex {
		justify-content: space-around;
		width: 80%;
		padding-bottom: 50px;
	}
	.product{
		height: auto;
	}
	h1 {
		font-size: 32px;
		padding-top: 120px;
	}
	.calmmerry {
		flex-direction: row;
		margin-top: 40px;
	}
}
/*========footer========*/
footer {
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: #FFF5DB;
}
.banner {
	margin-top: 30px;
	width: 350px;
	max-width: 80%;
}
.attention {
	margin-top: 60px;
	margin-bottom: 30px;
	font-family: none;
	font-size: 15px;
	color: #5E5E5E;
}

@media screen and (min-width:1025px) {
	.banner {
		max-width: none;
	}
}